html {
  scroll-padding-block-start: 100px;
  scroll-behavior: smooth !important;
}

body {
  font-size: 16px;
  line-height: 28px;
}

#header .header-column .header-extra-info li .header-extra-info-text strong {
  font-size: 1.5rem;
  color: var(--secondary);
}
#header .header-column .header-extra-info li .header-extra-info-text strong a {
  color: var(--secondary);
}

#header .header-nav-features:not(.header-nav-features-no-border)::before {
  content: unset;
}

.headline-slidertext {
  line-height: 1.05 !important;
}

.heading.heading-border [class*=bg-color-] {
  padding: 5px 15px;
}

.list.list-icons.list-tertiary {
  color: var(--tertiary);
}

.testimonial blockquote p {
  font-family: var(--font-family-primary);
}

.process .process-step:hover .process-step-circle {
  background-color: var(--secondary);
}

.process .process-step-circle {
  border-color: var(--secondary);
}

.process .process-step-content .text-4 {
  color: var(--tertiary);
}

.feature-box.feature-box-style-2 .feature-box-info h4 {
  color: var(--tertiary);
}

.testimonial.testimonial-style-2.testimonial-with-quotes.testimonial-quotes-dark.testimonial-remove-right-quote * {
  color: var(--tertiary) !important;
}

.testimonial.testimonial-with-quotes.testimonial-quotes-dark blockquote:before {
  color: var(--tertiary) !important;
}

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIi4uLy4uL1ByaXZhdGUvRnJvbnRlbmQvU2Nzcy9tYWluLnNjc3MiLCJtYWluLmNzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUF3QkE7RUFDSSxpQ0FBQTtFQUNBLGtDQUFBO0FDdkJKOztBRDBCQTtFQUNJLGVBQUE7RUFDQSxpQkFBQTtBQ3ZCSjs7QUQyQkE7RUFDSSxpQkFBQTtFQUNBLHVCQUFBO0FDeEJKO0FEeUJJO0VBQ0ksdUJBQUE7QUN2QlI7O0FEMkJBO0VBQ0ksY0FBQTtBQ3hCSjs7QUQyQkE7RUFDSSw0QkFBQTtBQ3hCSjs7QUQyQkE7RUFDSSxpQkFBQTtBQ3hCSjs7QUQ0QkE7RUFDSSxzQkFBQTtBQ3pCSjs7QUQ0QkE7RUFDSSx1Q0FBQTtBQ3pCSjs7QUQ0QkE7RUFDSSxrQ0FBQTtBQ3pCSjs7QUQyQkE7RUFDSSw4QkFBQTtBQ3hCSjs7QUQwQkE7RUFDSSxzQkFBQTtBQ3ZCSjs7QUQwQkE7RUFDSSxzQkFBQTtBQ3ZCSjs7QUQwQkE7RUFDSSxpQ0FBQTtBQ3ZCSjs7QUR5QkE7RUFDSSxpQ0FBQTtBQ3RCSiIsImZpbGUiOiJtYWluLmNzcyJ9 */